﻿h4.unit-criteria-info-title {
    font-size: 1.4em;
    margin-bottom: 0.5em;
    border-bottom: solid 3px #eee;
    padding-bottom: 0.25em;
}
h3.unit-criteria-info-subtitle {
    font-size: 1.2em;
    margin-bottom: 1em;
}

.unit-criteria-info-wrapper > label {
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 1em;
    display: block;
}

ul.unit-criteria-info-keywords {
    display: flex;
    flex-direction: column;
}

li.unit-criteria-info-keyword {
    font-style: italic;
    margin: 0.5em 0;
}

    li.unit-criteria-info-keyword:before {
        display: inline-block;
        content: " ";
        margin-right: 0.5em;
        text-transform: uppercase;
        line-height: 1em;
        font-size: 0.75em;
        border-radius: 2px;
        color: #fff;
        padding: 0.25em;
        font-style: normal;
    }

    li.unit-criteria-info-keyword.match:before {
        background: #4CAF50;
        content: "Matched";
    }

    li.unit-criteria-info-keyword.no-match:before {
        background: #F44336;
        content: "Not Matched";
    }

.unit-criteria-info-match {
    display: block;
    padding: 10px;
    background: #f5f5f5;
    margin-bottom: 15px;
    line-height: 1.6em;
}


.unit-criteria-info-match-label {
    background: #fff;
    padding: 0px 7px;
    border-radius: 3px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0.5em;
    font-size: 0.8em;
}